
ChiliProject - Bug # 300: confusing document overview

Status: Open Priority: Normal
Author: Bastian Kruck Category: User interface
Created: 2011-03-21 Assignee:
Updated: 2012-08-15 Due date:
Remote issue URL:
Affected version:
Description: When visiting the document overview of a project, the short preview of a documents content is normally 

formatted (including headings). This leads to a confusing view, where the difference between documents 
breaks down and the user who just wants to select a document doesn't now, where to click.

Why don't just add a characteristic css class to this view and format headings without the horizontal line?

History
2011-03-21 11:12 pm - Eric Davis
- Category changed from Text formatting to User interface

Some more comments at https://github.com/chiliproject/chiliproject/pull/26

2012-07-22 10:42 pm - TomÃ¡Å¡ Jukin
We have a new theme but the issue is still here. The document listing (every one, the one in Dashboard and the one in project) is confusing. It is very 
hard to find out where one document preview begins and ends.

We should use some CSS, or show just names of documents, what do you thing?

This should not be a huge task, should it?

2012-08-15 12:20 pm - TomÃ¡Å¡ Jukin
Any update to this?

Files
redmine_theme_critique.PNG 128.1 kB 2011-03-21 Bastian Kruck
